/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.4
Text Domain:  Avada
*/

ul.square { padding-left: 0; margin-left: 0; list-style: none; }

ul.square li {
	list-style: none;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFElEQVQI12NkSFvCgARYGFABqXwAU4gBHO1EczEAAAAASUVORK5CYII=') no-repeat 14px 8px;
	padding-left: 28px;
}

.fusion-main-menu ul li .sub-menu {  }
.fusion-main-menu ul li:hover .sub-menu { }
.fusion-main-menu > ul > li > a {font-family: "PT Sans", sans-serif!important;text-transform: uppercase;}
.fusion-main-menu > ul > li > a {line-height: 25px!important;}

a.fusion-read-more {display:none;}

#accordion-782-1 {background:#eee; padding:0 20px 0 20px;}

.searchform .search-table .search-button input[type="submit"] {background: #ffc324;}

.fusion-recent-posts {margin-bottom: 0!important;}
.fusion-recent-works {margin-bottom: 0!important;}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev
{background-color: #333!important;}

.team-title {margin:0px!important;}
.team-position {color:#ffc324!important;}

.entry-title a {text-transform:uppercase; color:#0066a4;}
.entry-title a:hover {text-transform:uppercase; color:#ffc324;}

.post h2 a {text-transform:uppercase; color:#0066a4!important;}
.post h2 a:hover {text-transform:uppercase; color:#ffc324!important;}

.page h2 a {text-transform:uppercase; color:#0066a4!important;}
.page h2 a:hover {text-transform:uppercase; color:#ffc324!important;}

#side-header .fusion-main-menu > ul > li > a {height: auto;min-height: 20px!important;}
#side-header .fusion-main-menu > ul > li > a {border-bottom: none;}
#side-header .fusion-main-menu > ul > li:first-child > a {border-top: none;}

#side-header .fusion-main-menu > ul > li.current-menu-ancestor > a, #side-header .fusion-main-menu > ul > li.current-menu-item > a {border: none;}

.img-copyright {background: #eeeeee; padding:15px; font-size:11px;}

h3 {text-transform:uppercase;}

.fusion-page-title-bar h1 {line-height: 1em!important;}
#main .sidebar {padding: 24px; background: #fff !important;}

#side-header .fusion-main-menu > ul > li > a {border-bottom: none!important;}

.home-quote {color:#0066a4; font-size:46px; line-height:1em; text-transform:uppercase;}

.home-quote-box .fusion-column-wrapper {background-size: auto!important;}
.home-quote-box .fusion-column-wrapper {padding-top: 26px!important;}

.home-insight-box .fusion-column-wrapper h3 { margin-top:0;}
.home-news-box .fusion-column-wrapper h3 { margin-top:0;}

.highlight-number {display:block; margin-top:75px;}
.highlight-percentage {display:block; background-color: rgba(0, 0, 0, 0.4); padding: 20px;}
.highlight-percentage * {  }
.highlight-cost {float:right;}

.highlight-number p, .highlight-percentage p, .highlight-cost p {font-size:14px; color:#fff; letter-spacing:0px; text-transform:uppercase; margin-bottom:10px;}
.highlight-percentage span.number {color:#fff; font-size:90px; font-weight:bold;line-height:0.7em;}
.highlight-cost span.number, .highlight-number span.number {color:#fff; font-size:94px; font-weight:bold;line-height:0.7em;}
.intro {font-size:18px; color:#0066a4;}

.tfs-slider .slide-content-container h3 {text-transform:none!important; font-weight:400!important;}

.home-hero-slider h2 {font-weight: 700!important; line-height: 60px!important;}
.home-hero-slider h2 span {font-size: 78px;}
.home-hero-slider h2 span.tiny {font-size: 45px;}


.flexslider .slides h2 { font-size: 120px !important; }
.flexslider .slides h2 span.slide-name {text-transform:uppercase; font-size:23px; color:#ffc423;font-family: "PT Sans", sans-serif!important; display: block;}
.flexslider .slides h2 span.slide-location {text-transform:uppercase!important; font-size:23px!important; color:#fff;}

.review blockquote q, .post-content blockquote, .checkout .payment_methods .payment_box {
background-color: rgba(255, 196, 35, 0.3)!important; color:#0066a4!important;}

blockquote p::before {content: url(img/quote-mark-blue-small.png); margin-right:12px; float:left; margin-top:-3px;}

.fusion-page-title-bar h1 {font-weight: 700!important; text-transform:uppercase;}

.fusion-filter a {color: #0066a4!important;}
.fusion-filter a:hover {color: #ffc423!important;}

.fusion-page-title-bar {border:none!important;}

.sidebar_button {
display:block;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 15px;
width:100%;}

.sidebar_button:hover {color:#ffc423;background: #0066a4;}

.recent-posts-content p a {
display:block;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 11px;
width:92px;}

.recent-posts-content p a:hover {color:#ffc423;background: #0066a4;}

.fusion-post-content-container p a {
display:block;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 11px;
width:92px;}

.fusion-post-content-container p a:hover {color:#ffc423;background: #0066a4;}

a.btn-box {
display:block;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 11px;
width:92px;}

a.btn-box:hover {color:#ffc423;background: #0066a4;}

.learn-link {margin-bottom:0px!important;}

.header-quote {color: #b2b2b2!important; font-size: 21px!important; line-height:1em; text-transform:uppercase;}

.wt-author-yellow {font-size:11px; margin-top:15px; overflow: hidden; color: #b2b2b2!important; text-transform:uppercase;}
.wt-author-yellow span {font-weight:700;}
.wt-author-yellow img {float:left; padding-right:6px;}

.wt-author-blue {font-size:20px; margin-top:25px; overflow: hidden; color: #0066a4!important; text-transform:uppercase;}
.wt-author-blue img {float:left; padding-right:6px;}

#sidebar {border-left: none;}
#sidebar p {font-size:12px; line-height:1.4em;}
.sidebar-review h4 {color:#0066a4!important; text-transform:uppercase; margin-top:0;margin-bottom:0px!important;}
.sidebar-review p {margin-bottom:0;}

.fusion-content-widget-area .button {margin-left: 0px!important;}

.gform_wrapper {margin: 0!important;}

.sidebar .widget {margin-bottom: 25px;}

.fusion-accordian .panel-title a .fa-fusion-box {background-color: #0066a4!important;}
.fusion-accordian .panel-title a .fa-fusion-box::before {color: #ffc423;}

.sidebar-numbers {background:#ffc423; padding:10px; color:#ffffff;}
.sidebar-numbers a {color:#0066a4; font-size:11px; font-weight:bold; margin-top:5px;}
.sidebar-numbers a:hover {color:#fff;}
.sidebar-numbers p {margin-bottom:0px!important;}
.sidebar-numbers h4 {color:#0066a4!important; text-transform:uppercase; margin-top:0;margin-bottom:0px!important;}
.big-number {color:#fff; font-weight: bold; font-size:80px; line-height:1em; letter-spacing:-3px; font-style:normal!important;}

.testimonials-widget-testimonial blockquote {margin:0!important; background: #ffc423; border-left: none;}
.testimonials-widget-testimonial p {margin:0px!important; color:#fff; font-style:normal!important; font-size:15px!important; line-height:1.2em!important;}
.testimonials-widget-testimonial blockquote p::before {content:none;}
.testimonials-widget-testimonial h4 {color:#0066a4!important; text-transform:uppercase; margin-top:0;margin-bottom:5px!important;}
.bx-wrapper .bx-controls-auto {display: none;}


.sidebar .widget .heading h4, .sidebar .widget h4 {color: #0066a4!important; text-transform :uppercase;}

@media only screen and (max-width: 767px) {
	.fusion-layout-column {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

#main .fusion-portfolio h2 {font-size:22px!important; text-transform: uppercase;line-height: 1em!important; font-weight:400; font-size:19px!important; margin-bottom:10px;}
.fusion-portfolio-post .fusion-portfolio-content h4 {display:none; color:#b2b2b2; font-size:13px!important; line-height: 1em!important;}
.fusion-portfolio-post .fusion-portfolio-content h4 a {color:#b2b2b2;}
.fusion-portfolio-post .fusion-portfolio-content h4 a:hover {color:#dddddd;}

.fusion-portfolio-post .fusion-image-size-fixed + .fusion-portfolio-content { max-width: 300px; }

.fusion-portfolio-content .fusion-post-content {font-size:11px;line-height: 1.2em!important;}
.fusion-portfolio-content .fusion-content-sep {display:none;}

.portfolio-half .project-content {float: left; width: 55%;}
.portfolio-half .flexslider:not(.tfs-slider) {float: left; width:auto; margin-bottom:20px;}
.portfolio-half .project-info-side {width: 40%; float:right;}
.portfolio-half .side-details {display:block;}
.portfolio-half .side-details h4 {margin-bottom:0!important;}

.portfolio_category-sydney .side-details,
.portfolio_category-melbourne .side-details,
.portfolio_category-adelaide .side-details,
.portfolio_category-perth .side-details,
.portfolio_category-hobart .side-details,
.portfolio_category-brisbane .side-details,
.portfolio_category-canberra .side-details,
.portfolio_category-national .side-details
{display: none!important;}

.fusion-portfolio-three h2 a {color:#ffc423;}

.fusion-copyright-notice a:hover {color: #fff!important;}

#gform_submit_button_1 {white-space: normal;}

#text-4 {margin:0!important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100%!important; color:#666!important; font-size:11px;}
.gform_wrapper ul li.gfield {margin-bottom: 0px!important;}
.gform_wrapper .gfield_required {display: none;}
body .gform_wrapper label.gfield_label + div.ginput_container {margin-top: 0!important;}
.gform_wrapper .gform_footer  {margin-top: 0!important;}

.gform_wrapper div.validation_error {
    border-bottom: 1px solid #ef4343!important;
    border-top: 1px solid #ef4343!important;
    clear: both;
    color: #ef4343!important;
    font-size: 13px!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
    padding: 5px 0!important;
    width: 97.5%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff!important;
    border-bottom: none!important;
    border-top:  none!important;
    margin-bottom: 0 !important;
    padding: 0;
}

.gform_wrapper .validation_message {
    color: #ef4343!important;
    font-weight: 400!important;
}

.gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #ef4343!important;
}

.gform_wrapper .gfield_description + .gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: 0!important;
}
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
    padding: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0em !important;
    margin-top: 0.75em;
}

.fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button
{font-size: 11px!important; line-height: 17px!important; padding: 8px 15px!important; box-sizing: border-box; width: 100%;}

.sep-single, .sep-double, .sep-dashed, .sep-dotted, .search-page-search-form, .ls-avada, .avada-skin-rev, .es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img, .fusion-accordian .fusion-panel, .progress-bar, #small-nav, .fusion-filters, .single-navigation, .project-content .project-info .project-info-box, .post .fusion-meta-info, .fusion-blog-layout-grid .post .post-wrapper, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-portfolio .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-portfolio .fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio-one .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-blog-layout-grid .post .flexslider, .fusion-layout-timeline .post, .fusion-layout-timeline .post .fusion-content-sep, .fusion-layout-timeline .post .flexslider, .fusion-timeline-date, .fusion-timeline-arrow, .fusion-counters-box .fusion-counter-box .counter-box-border, tr td, .table, .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table-1 table, .table-1 table th, .table-1 tr td, .tkt-slctr-tbl-wrap-dv table, .tkt-slctr-tbl-wrap-dv tr td.table-2 table thead, .table-2 tr td, .sidebar .widget li a, .sidebar .widget .recentcomments, .sidebar .widget_categories li, #wrapper .fusion-tabs-widget .tab-holder, .commentlist .the-comment, .side-nav, #wrapper .side-nav li a, .rtl .side-nav, h5.toggle.active + .toggle-content, #wrapper .side-nav li.current_page_item li a, .tabs-vertical .tabset, .tabs-vertical .tabs-container .tab_content, .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link, .pagination a.inactive, .page-links a, .woocommerce-pagination .page-numbers, .bbp-topic-pagination .page-numbers, .rtl .woocommerce .social-share li, .fusion-author .fusion-author-social, .side-nav li a, .sidebar .product_list_widget li, .sidebar .widget_layered_nav li, .price_slider_wrapper, .tagcloud a, .sidebar .widget_nav_menu li, .sidebar .widget_categories li, .sidebar .widget_product_categories li, .sidebar .widget_meta li, .sidebar .widget .recentcomments, .sidebar .widget_recent_entries li, .sidebar .widget_archive li, .sidebar .widget_pages li, .sidebar .widget_links li, .widget_layered_nav li, .widget_product_categories li, #customer_login_box, .avada_myaccount_user, #wrapper .myaccount_user_container span, .woo-tabs-horizontal .woocommerce-tabs > .tabs .active, .woo-tabs-horizontal .woocommerce-tabs > .tabs, .woocommerce-side-nav li a, .woocommerce-content-box, .woocommerce-content-box h2, .my_account_orders tr, .woocommerce .address h4, .shop_table tr, .cart_totals .total, .chzn-container-single .chzn-single, .chzn-container-single .chzn-single div, .chzn-drop, .checkout .shop_table tfoot, .input-radio, p.order-info, .panel.entry-content, .woocommerce-tabs .tabs li a, .woocommerce .social-share, .woocommerce .social-share li, .quantity, .quantity .minus, .quantity .qty, .shop_attributes tr, .woocommerce-success-message, #reviews li .comment-text, .cart-totals-buttons, .cart_totals, .shipping_calculator, .coupon, .woocommerce .cross-sells, #customer_login .col-1, #customer_login .col-2, .woocommerce-message, .woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2, .cart_totals h2, .shipping_calculator h2, .coupon h2, .woocommerce .checkout h3, #customer_login h2, .woocommerce .cross-sells h2, .order-total, .woocommerce .addresses .title, #main .cart-empty, #main .return-to-shop, .side-nav-left .side-nav, .avada-order-details .shop_table.order_details tfoot, #final-order-details .mini-order-details tr:last-child {
    border-color: #eeeeee!important;
}

.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .fusion-button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"] {
    background: #0066a4 linear-gradient(to top, #0066a4, #0066a4) repeat scroll 0 0!important;}
	
.search-bar { background: #ffc324; overflow: hidden; padding: 7px 0; }
.search-bar .searchform,
.search-bar a { float: right; margin-right: 20px; }
.search-bar a { color: #0066a4; font-size: 12px; line-height: 24px; }
.search-bar .searchform .search-table .search-field input { width: 140px; border: 0; height: 24px; font-size: 12px; padding: 6px 15px; }
.search-bar .searchform .search-table .search-button input[type="submit"] { color: #fff; background: #ffc324; border: solid 1px #fff; border-left: 0; height: 24px; width: 24px; line-height: 16px; font-size: 13px;  } 

#footer .fusion-copyright-notice { overflow: hidden; }
#footer .fusion-copyright-notice .left { float: left; padding-top: 4px; }
#footer .fusion-copyright-notice .right { float: right; }
#footer .fusion-copyright-notice .right .contact-us { display: inline-block; padding: 10px 14px; background: #ffc423; color: #0066a4; line-height: 1em; margin-left: 24px; font-size: 10px; }

.post  .fusion-meta-info .fusion-alignright { display: none; }

.custom-caption {
    background: #eee;
    font-size: 11px;
    line-height: 1.4em;
    padding: 10px;
}

.home-stats .fusion-column-wrapper { padding: 100px; }

.portfolio_category-meet-our-board .side-details,
.portfolio_category-wt-sustainability .side-details { display: none; }

.fusion-accordian .panel-title .fusion-toggle-heading { display: inline; }

.fusion-header-banner > div { display: none; }

.fusion-comments { display: none; }
.fusion-meta-info-wrapper a + .fusion-inline-sep { display: none; }

.project-info-side .flex-control-paging { display: none !important; }

body.side-header-left #side-header .fusion-main-menu > ul > li > ul { left: 120px !important; }
body.side-header-left #side-header .fusion-main-menu > ul > li > ul > li > ul { background: #027bc4; }

@media only screen and (max-width: 1100px) {
	
}


@media only screen and (max-width: 900px) {
	.sidebar {	
		width: 100% !important;
		float: none !important;
		margin-left: 0 !important;
		clear: both;
	}
}

@media only screen and (max-width: 800px) {
	.home-hero-slider h2 span {font-size: 38px;}
	.home-hero-slider h2 span {font-size: 24px;}

	.flexslider .slides h2 { font-size: 50px !important; line-height: 1em !important; }
	.flexslider .slides h2 span.slide-name {font-size:23px;}
	.flexslider .slides h2 span.slide-location {font-size:23px!important; }
	.fusion-columns .fusion-column { margin-bottom: 0; }
	.fusion-page-title-bar h1 { font-size: 50px !important; }
	
	.portfolio-half .project-info-side { width: 100%; }
}

@media only screen and (max-width: 700px) {
	#footer .fusion-copyright-notice .left,
	#footer .fusion-copyright-notice .right { float: none; text-align: center; }
	
	#footer .fusion-copyright-notice .right .contact-us { margin: 5px 0; }
}

@media only screen and (max-width: 600px) {
	.home-quote { font-size: 25px; }
	.highlight-percentage span.number { font-size: 35px; }
	.highlight-cost span.number, .highlight-number span.number { font-size: 30px; }
	
	.home-hero-slider h2 span {font-size: 24px;}
	.home-hero-slider h2 span {font-size: 14px;}
	.flexslider .slides h2 { font-size: 24px !important; line-height: 1em !important; }
	.flexslider .slides h2 span.slide-name {font-size:15px;}
	.flexslider .slides h2 span.slide-location {font-size:15px!important; }
	
	.flexslider .slides h3 { font-size: 14px !important; line-height: 1em !important; }
	.fusion-page-title-bar h1 { font-size: 36px !important; }
	
	.search-bar .searchform { float: left; margin-left: 15px; }
}


@media only screen and (max-width: 400px) {
	.home-stats .fusion-column-wrapper { padding: 100px 25px; }
	.search-bar .searchform, .search-bar a { margin-right: 5px; }
	.search-bar .searchform .search-table .search-field input { width: 80px; }
	.fusion-page-title-bar h1 { font-size: 24px !important; }
	.post-content .fusion-fullwidth { padding: 0px !important; }
	.fusion-column-wrapper { padding: 0 !important; }
	.full-width .fusion-column-wrapper { padding: 26px !important; }
	.accordian .fusion-panel.panel-default{ padding-left: 20px !important; padding-right: 20px !important; }
}

/* Jobs Widget */

#ja-jobs-widget {
            position: relative;
}

.ja-loading {
            position: absolute;
            top: 10px;
            right: 10px;
}

.ja-loading.left {
            left: 10px;
            right: auto;
}


/* Forms */
.ja-form {
            margin-bottom: 3em;
}

.ja-form .ja-field-container {
            margin-bottom: 0.5em;
}

.ja-form .ja-field-container:before,
.ja-form .ja-field-container:after {
            content: "";
            display: table;
}

.ja-form .ja-field-container:after {
            clear: both;
}

.ja-form .ja-field-container {
            zoom: 1;
}

.ja-form .ja-field-container label {
            display: block;
            float: left;
            width: 100px;
            padding-top: 6px;
}

.ja-form .ja-field-container .ja-field {
            float: left;
}

.ja-form .ja-field-container select,
.ja-form .ja-field-container textarea,
.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 1em;
            color: #333;
            border: solid 1px #ccc;
}

.ja-form .ja-field-container select {
            width: 240px;
            padding: 2px;
}

.ja-form .ja-field-container textarea {
            width: 230px;
            padding: 3px 4px;
}

.ja-form .ja-field-container input[type="text"],
.ja-form .ja-field-container input[type="password"],
.ja-form .ja-field-container input[type="datetime"],
.ja-form .ja-field-container input[type="datetime-local"],
.ja-form .ja-field-container input[type="date"],
.ja-form .ja-field-container input[type="month"],
.ja-form .ja-field-container input[type="time"],
.ja-form .ja-field-container input[type="week"],
.ja-form .ja-field-container input[type="number"],
.ja-form .ja-field-container input[type="email"],
.ja-form .ja-field-container input[type="url"],
.ja-form .ja-field-container input[type="search"],
.ja-form .ja-field-container input[type="tel"],
.ja-form .ja-field-container input[type="color"] {
            width: 230px;
            padding: 3px 4px;
}

.ja-form .ja-field-container .checkbox:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
}

.ja-form .ja-field-container .checkbox {
            display: block;
            margin-left: 95px;
}

.ja-form .ja-field-container .checkbox br {
            clear: left;
}

.ja-form .ja-field-container .checkbox input {
            width: 15px;
            height: 19px;
            float: left;
}

.ja-form .ja-field-container .checkbox label {
            height: 21px;
            width: auto;
            line-height: 21px;
            float: left;
            padding: 2px 12px 0 5px;
}


.ja-form .ja-submit {
            margin-top: 1em;
            margin-left: 100px;
            vertical-align: middle;
}

.ja-form .ja-submit .ja-loading {
            position: relative;
            top: 0;
            left: 0;
            margin-left: 10px;
            vertical-align: middle;
}

.ja-button {
display:block;
border:none;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 11px;
width:92px;}

.ja-button:hover {color:#ffc423;background: #0066a4;}

.ja-button:active {
            position: relative;
            top: 1px;
}

.ja-form .ja-field-container .error {
            color: #990000;
            border-color: #990000;
}

.ja-form .ja-field-container .validation-error {
            display: block;
            clear: both;
            margin-top: 5px;
            color: #aa0000;
}

.ja-form .ja-error-container {
            color: #aa0000;
            margin-top: 2em;
            margin-left: 100px;
}

.ja-form .ja-error-container p {
            margin-bottom: 0;
}

/* End forms */


/* Job list */

.ja-job-list {
            margin-bottom: 3em;
}

.ja-job-list .job {
            margin-bottom: 1em;
            padding: 0.5em;
}

.ja-job-list .job.alt {
            background-color: #f5f5f5;
}

.ja-job-list .job.hot {
            background-color: #fffdfd;
}

.ja-job-list .job .meta {
            margin-bottom: 1em;
}

.ja-job-list .job .meta:before,
.ja-job-list .job .meta:after {
            content: "";
            display: table;
}

.ja-job-list .job .meta:after {
            clear: both;
}

.ja-job-list .job .meta {
            zoom: 1;
}

.ja-job-list .job .meta p {
            font-size: 0.9em;
            margin-bottom: 0.5em;
}

.ja-job-list .job .meta .classifications {
            float: left;
            list-style: none;
            margin: 0 0 0.5em 0;
}

.ja-job-list .job .meta .classifications li {
            display: inline;
            margin-right: 0.5em;
}

.ja-job-list .job .meta .date-posted {
            float: right;
            width: 50%;
            text-align: right;
}

.ja-job-list .job .meta .salary {
            clear: left;
            float: left;
}

.ja-job-list .job .meta .reference {
            float: right;
            text-align: right;
}


.ja-job-list .job .view-details {
display:block;
color:#0066a4;
margin-top:20px;
text-transform:uppercase;
background: #ffc423;
line-height: 1em;
padding: 10px 14px;
font-size: 11px;
width:92px;
text-align:center;
}

.ja-job-list .job .view-details:hover {color:#ffc423;background: #0066a4;}


.ja-job-list .job .view-details:active {
            position: relative;
            top: 1px;
}


/* End job list */


/* Pager */

.ja-pager-container:before,
.ja-pager-container:after {
            content: "";
            display: table;
}

.ja-pager-container:after {
            clear: both;
}

.ja-pager-container {
            zoom: 1;
}

.ja-pager {
            float: left;
            font-size: 0.9em;
}

.ja-pager:before,
.ja-pager:after {
            content: "";
            display: table;
}

.ja-pager:after {
            clear: both;
}

.ja-pager {
            zoom: 1;
}

.ja-pager span,
.ja-pager a {
            display: block;
            float: left;
            line-height: 23px;
            padding: 0 8px;
            margin-right: 3px;
            color: #333;
            background-color: #f3f3f3;
            border: solid 1px #ddd;
}

.ja-pager a:hover,
.ja-pager .current-page {
            color: #fff;
            background-color: #bbb;
            border-color: #999;
            text-decoration: none;
}

.ja-pager-summary {
            float: right;
            line-height: 25px;
            font-size: 0.9em;
}

/* End pager */


/* Job details */

.ja-job-details .meta {
            margin-bottom: 1em;
}

.ja-job-details .meta:before,
.ja-job-details .meta:after {
            content: "";
            display: table;
}

.ja-job-details .meta:after {
            clear: both;
}

.ja-job-details .meta {
            zoom: 1;
}

.ja-job-details .meta p {
            font-size: 0.9em;
            margin-bottom: 0.5em;
}

.ja-job-details .meta .classifications {
            float: left;
            list-style: none;
            margin: 0 0 0.5em 0;
}

.ja-job-details .meta .classifications li {
            display: inline;
            margin-right: 0.5em;
}

.ja-job-details .meta .date-posted {
            clear: right;
            float: right;
            width: 50%;
            text-align: right;
}

.ja-job-details .meta .salary {
            clear: left;
            float: left;
}

.ja-job-details .meta .reference {
            float: right;
            text-align: right;
}

.ja-job-details .apply {
            margin: 2em 0 0.5em 0;
            text-align: center;
}

.ja-job-details .apply .back-link {
            font-size: 0.9em;
            margin-right: 1em;
}

/* End job details */

/* Application form iframe (external app forms) */

.ja-apply-iframe iframe {
            width: 100%;
            height: 500px;
            border: none;
}

.ja-apply-iframe .apply {
            margin: 2em 0 0.5em 0;
            text-align: center;
}

.ja-apply-iframe .apply .back-link {
            font-size: 0.9em;
}

/* End application form iframe */

/* Application form */

.ja-job-apply .ja-submit .back-link {
            font-size: 0.9em;
            margin-left: 1em;
}

/* End application form */

/* Powered by JobAdder */

.powered-by-jobadder {
            color: #bbb;
            font-size: 0.9em;
            text-align: center;
            margin: 2em 0 1em 0;
}

.powered-by-jobadder a {
            color: #bbb;
}

.powered-by-jobadder a:hover {
            color: #aaa;
}

.fusion-social-links-footer {
	display: none;	
}

#side-header .side-header-content-1 {
	margin-top: 31px;
}

#side-header .fusion-header-banner {
    margin-top: 23px;
}